
VIRTUAL CREDIT CARD - Bug #15223

AndAndroid [TREATS] [Treats Miles] The miles is not updated although user have edit as slider at

Cart screen

17 December 2022 12:10 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product

(8) add another Miles product by clicking Tambah button

(9) click Add to Cart button

(10) edit the miles by swiping the slider (the screen that have Redeem button at bottom)

Actual result: The miles is not updated although user have edit as slider at Cart screen

Expected result: The miles is not updated after user have edit as slider at Cart screen

History

#1 - 17 December 2022 03:42 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 17 December 2022 05:12 PM - Septi Gizka Tiara

- % Done changed from 0 to 80

#3 - 19 December 2022 02:46 PM - hsulynn pang

- Priority changed from Normal to High

#4 - 19 December 2022 07:19 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 19 December 2022 07:23 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 19 December 2022 11:16 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2022-12-17-at-115.mp4 3.3 MB 17 December 2022 hsulynn pang

05 April 2025 1/2



retest.mp4 2.49 MB 19 December 2022 hsulynn pang
